#20 closed defect (fixed)

problem

Reported by: RTEMS Bugs Owned by: Joel Sherrill
Priority: low Milestone: 2
Component: unspecified Version: 4.5
Severity: major Keywords:
Cc: bugs@…, jeff.mayes@… Blocked By:
Blocking:

Description

Release:
RTEMS-4.5

Environment:
System: Linux usa 2.2.16-3 #1 Mon Jun 19 19:11:44 EDT 2000 i686 unknown
Architecture: i686

Unformatted:

Hi. This is the qmail-send program at www.oarcorp.com.
I'm afraid I wasn't able to deliver your message to the following addresses.
This is a permanent error; I've given up. Sorry it didn't work out.


<gnats-admin@…>:
Sorry, no mailbox here by that name. (#5.1.1)


--- Below this line is a copy of the message.


Return-Path: <gnats@…>
Received: (qmail 24020 invoked by uid 730); 12 Sep 2001 19:30:02 -0000
Resent-Date: 12 Sep 2001 19:30:02 -0000
Resent-Message-ID: <20010912193002.24018.qmail@…>
Resent-From: bugs@… (GNATS Filer)
Resent-To: joel@…
Resent-Cc: gnats-admin@…, joel@…, mark@…,

jennifer@…

Resent-Reply-To: bugs@…, root@…
Received:(qmail 30427 invoked by alias); 16 Mar 2001 16:08:11 -0000
Received: (qmail 30423 invoked by uid 0); 16 Mar 2001 16:08:11 -0000
Message-Id:<20010316160811.30422.qmail@…>
Date:16 Mar 2001 16:08:11 -0000
From: root@…
To: bugs@…
X-Send-Pr-Version:3.113
Subject: patch/11: patch

Change History (3)

comment:1 Changed on Oct 23, 2001 at 6:15:13 PM by Jeff Mayes

Status: assignedclosed

comment:2 Changed on Oct 23, 2001 at 11:15:13 PM by Jeff Mayes

From: mayes@…
To: bugs@…, joel@…
Cc:
Subject: Re: patch/20
Date: 23 Oct 2001 19:15:13 -0000

Synopsis: problem


State-Changed-From-To: open->closed
State-Changed-By: mayes
State-Changed-When: Tue Oct 23 14:15:13 2001
State-Changed-Why:

done


http://www.oarcorp.com/cgi-bin/gnatsweb.pl?cmd=view&pr=20&database=rtems

comment:3 Changed on Oct 10, 2017 at 6:41:49 AM by Sebastian Huber

Component: patch - do not useunspecified
Note: See TracTickets for help on using tickets.